Bug 379 - The plasma handbook - мultiple localization issues
: The plasma handbook - мultiple localization issues
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
: [Cobalt]
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 14:22 MSD by Vladimir Potapov
Modified: 2014-04-03 10:57 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Plasma (213.45 KB, image/png)
2012-06-14 14:22 MSD, Vladimir Potapov
Details
Online help (265.88 KB, image/png)
2012-06-14 14:23 MSD, Vladimir Potapov
Details
KColorChooser (363.23 KB, image/png)
2012-06-14 14:23 MSD, Vladimir Potapov
Details
Okular (263.74 KB, image/png)
2012-06-14 14:24 MSD, Vladimir Potapov
Details
KDE parameters (275.87 KB, image/png)
2012-06-14 14:24 MSD, Vladimir Potapov
Details
Dolphin (298.58 KB, image/png)
2012-06-14 14:25 MSD, Vladimir Potapov
Details
Scrollkeeper (216.99 KB, image/png)
2012-06-14 14:26 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-06-14 14:22:30 MSD
Created attachment 263 [details]
Plasma

The plasma handbook - мultiple localization issues (see attachments)
Comment 1 Vladimir Potapov 2012-06-14 14:23:10 MSD
Created attachment 264 [details]
Online help
Comment 2 Vladimir Potapov 2012-06-14 14:23:46 MSD
Created attachment 265 [details]
KColorChooser
Comment 3 Vladimir Potapov 2012-06-14 14:24:14 MSD
Created attachment 266 [details]
Okular
Comment 4 Vladimir Potapov 2012-06-14 14:24:50 MSD
Created attachment 267 [details]
KDE parameters
Comment 5 Vladimir Potapov 2012-06-14 14:25:19 MSD
Created attachment 268 [details]
Dolphin
Comment 6 Vladimir Potapov 2012-06-14 14:26:02 MSD
Created attachment 269 [details]
Scrollkeeper
Comment 7 Stanislav Hanzhin 2013-03-27 15:11:45 MSK
Документация на KDE 4.8.3 находится out of scope команды локализации. WONTFIX.
Comment 8 Vladimir Potapov 2013-03-27 17:49:05 MSK
Станислав, а кто этим должен заниматься?
Comment 9 Stanislav Hanzhin 2013-03-28 11:08:54 MSK
(In reply to comment #8)

Вероятно, документацией должна заниматься команда документирования. Вроде бы у нас есть такие люди. А так — документация на KDE является неподъёмной для перевода текущими ресурсами команды локализации.
Comment 10 Denis Koryavov 2013-03-28 11:37:45 MSK
Коллеги, даже если ошибка находится за пределами команды локализации от этого она не менее ошибка. Предлагаю такие ошибки оставлять, т.к это дает хотя бы примерный масштаб нерешенных для нас проблем (даже если они не будут решаться - пусть просто висят ни на ком,  сбрасывайте с себя задачу и все).
Comment 11 Stanislav Fomin 2013-06-04 01:08:50 MSD
Move these bugs from Stanislav to Julia.
Comment 12 FirstLevel 2014-03-19 13:28:07 MSK
Case is actual for latest updates
Comment 13 FirstLevel 2014-04-03 10:57:40 MSD
Актуально в свежеустановленном кобальте